## derivative-dist-compare 0.3.0+20251113

=== debian/changelog ===
derivative-dist-compare (0.3.0+20251113-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 0.3.0+20251112.
  * Adding download field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 13 Nov 2025 20:26:09 +0100

derivative-dist-compare (0.3.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 0.3.0.
  * Updating debhelper install file for split templates.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2025 14:01:45 +0200

derivative-dist-compare (0.2.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 0.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2025 13:59:37 +0200

derivative-dist-compare (0.1.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Initial upload to horok-backports-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 01 Aug 2025 17:04:53 +0200
