## derivative-dist-compare 0.3.0+20251124

=== debian/changelog ===
derivative-dist-compare (0.3.0+20251124-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 0.3.0+20251124.
  * Adding download field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 24 Nov 2025 16:27:25 +0100
