=== debian/control ===
Source: derivative-dist-compare
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-apt <!nocheck>,
 python3-jinja2 <!nocheck>,
 python3-pandas <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-yaml <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://gitlab.com/ikus-soft/derivative-dist-compare
Vcs-Browser: https://git.progress-linux.org/horok-backports-extras/derivative-dist-compare
Vcs-Git: https://git.progress-linux.org/horok-backports-extras/derivative-dist-compare
XSBC-Download: https://gitlab.com/ikus-soft/derivative-dist-compare

Package: derivative-dist-compare
Section: python
Architecture: all
Depends:
 python3-apt,
 ${misc:Depends},
 ${python3:Depends},
Description: Debian package tracker for derivative distributions
 derivative-dist-compare allows to compare a debian-derivative against their
 matching debian distribution.
