=== debian/rules ===
#!/usr/bin/make -f

SETUPTOOLS_SCM_PRETEND_VERSION_FOR_DERIVATIVE_DIST_COMPARE := $(shell dpkg-parsechangelog -SVersion | rev | cut -d- -f2- | rev)

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf *.egg-info

execute_after_dh_auto_install:
	# removing uneeded files
	rm -rf debian/derivative-dist-compare/usr/lib/python3*/dist-packages/derivative_dist_compare*-info/licenses
	rm -rf debian/derivative-dist-compare/usr/lib/python3*/dist-packages/derivative_dist_compare/tests

override_dh_auto_test:
	# don't fail for now
	dh_auto_test || true
