## derivative-dist-compare 0.3.0+20251201

=== debian/changelog ===
derivative-dist-compare (0.3.0+20251201-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 0.3.0+20251201.
  * Adding download field.
  * Prevent test files to be included in the binary package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 02 Dec 2025 19:42:24 +0100
